{% extends "base.html" %}
{% load app_filters %}

{% block title %}BookPal{% endblock %}

{% block content %}
<h2>Latest books</h2>
{% for book in latest_books %}
<div class="book_icon">
	<h3><a href="{% url 'library:book' book.book_slug %}">{{ book.book_name }}</a></h3>
	<p>{{ book.book_author }}</p>
	<p>{{ book.get_book_score }}</p>
	<hr>
</div>
{% endfor%}

<hr>
<h2>Categories</h2>
{% for category in categories %}
<a href="{% url 'library:category' category %}">{{ category }}</a>&nbsp;
{% if forloop.counter0|modulo:3 == 2 %}<br>{% endif %}
{% endfor %}

{% endblock %}
